<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr        = $_REQUEST["ctr"];
    $hide       = $_REQUEST["hide"];
    $hide_var   = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;
    echo "<tr>";
    echo "<td><i class='fa fa-close remove' style='display:none;'></i></td>";
    echo "<td><input type='text' class='form-control form text-right srno'  name='srno_$ctr'        value='$mctr'></td>";
    echo "<td><input type='text' class='form-control form itemcode'          name='itemcode_$ctr'     value=''></td>";
    echo "<td>";
    echo "<select class='form-control form select2 item' name='item_$ctr' style='width:100%'>";
    echo "<option value=''></option>";
    $gitem = mysqli_query($conn, 'SELECT * FROM `item` order by name') or die(mysqli_error($conn));
    while ($item = mysqli_fetch_array($gitem)) {
        echo "<option value='$item[code]'>$item[name]</option>";
    }
    echo "</select>";
    echo "</td>";
    echo "<td>";
    echo "<select class='form-control form select2 color' name='color_$ctr' style='width:100%'>";
    echo "<option value=''></option>";
    $gcolor = mysqli_query($conn, 'SELECT * FROM `color` order by name') or die(mysqli_error($conn));
    while ($color = mysqli_fetch_array($gcolor)) {
        echo "<option value='$color[code]'>$color[name]</option>";
    }
    echo "</select>";
    echo "</td>";
    echo "<td><input type='text' class='form-control form text-right trqty'  name='trqty_$ctr'       value=''>  </td>";
    echo "<td><input type='text' class='form-control form text-right rate'   name='rate_$ctr'        value=''>   </td>";
    echo "<td><input type='text' class='form-control form text-right amount' name='amount_$ctr'      value=''> </td>";
    echo "</tr >";
    $ctr++;
} else {
    echo "ERROR";
}
